title: "NDD CNA Product Form"
type: "object"

properties:
  NDD_ICD10_CODES:
    $ref: '../entities/NDD_ICD10_CODES.json'
  DEVELOPMENTAL_BEHAVIORAL_CLINICAL_PHENOTYPES:
    $ref: '../entities/DEVELOPMENTAL_BEHAVIORAL_CLINICAL_PHENOTYPES.json'
  PERINATAL_HISTORY_CLINICAL_PHENOTYPES:
    $ref: '../entities/PERINATAL_HISTORY_CLINICAL_PHENOTYPES.json'
  CRANIOFACIAL_CLINICAL_PHENOTYPES:
    $ref: '../entities/CRANIOFACIAL_CLINICAL_PHENOTYPES.json'
  CARDIAC_CLINICAL_PHENOTYPES:
    $ref: '../entities/CARDIAC_CLINICAL_PHENOTYPES.json'
  NEUROLOGICAL_CLINICAL_PHENOTYPES:
    $ref: '../entities/NEUROLOGICAL_CLINICAL_PHENOTYPES.json'
  MUSCULOSKELETAL_CLINICAL_PHENOTYPES:
    $ref: '../entities/MUSCULOSKELETAL_CLINICAL_PHENOTYPES.json'
  CUTANEOUS_CLINICAL_PHENOTYPES:
    $ref: '../entities/CUTANEOUS_CLINICAL_PHENOTYPES.json'
  GASTROINTESTINAL_CLINICAL_PHENOTYPES:
    $ref: '../entities/GASTROINTESTINAL_CLINICAL_PHENOTYPES.json'
  GENITOURINARY_CLINICAL_PHENOTYPES:
    $ref: '../entities/GENITOURINARY_CLINICAL_PHENOTYPES.json'
  GROWTH_CLINICAL_PHENOTYPES:
    $ref: '../entities/GROWTH_CLINICAL_PHENOTYPES.json'
  OTHER_CLINICAL_PHENOTYPES:
    $ref: '../entities/OTHER_CLINICAL_PHENOTYPES.json'